<?xml version="1.0" encoding="utf-8"?>

<launcher_config>
    <bool name="config_CloudFolderEnabled">true</bool>
    <string name="config_CloudFolderHost">https://europefolder.hicloud.com:443/</string>
    <string name="config_CustWidgetOrder">0:com.android.calendar;1:com.android.email;2:com.google.android.gm;3:com.google.android.gm:shortcut;4:com.google.android.music;5:com.android.mediacenter;6:com.google.android.music:shortcut</string>
    <bool name="config_ContinuityFolderEnabled">false</bool>
</launcher_config>